/* 
   URLs.strings
   BOOM

   Created by Federico Filipponi on 08/04/10.
   Copyright 2010 Factor Software. All rights reserved.
 */
"FactorSoftwareWebSiteURL" = "http://www.factor-software.com/";
"FactorSoftwareEMailURL" = "mailto:fedefil@factor-software.com";
"FactorSoftwareStoreURL" = "http://order.kagi.com/?FF";
"ProductDownloadURL" = "http://www.factor-software.com/download-boom.php";
"ProductMacPADURL" = "http://www.factor-software.com/macpad/BOOM.plist";